Imageeditor

GIMP 2.8.18 released to fix a vulnerability in the XCF loading code

GIMP 2.8.18 was recently released to fix a vulnerability in the XCF loading code (CVE-2016-4994). With special XCF files, GIMP can be caused to crash, and possibly be made to execute arbitrary code provided by the attacker. This release includes additional bug fixes since 2.8.16. An important change has happened to the initial startup experience on Microsoft Windows and OS X platforms – any “GIMP is not responding” errors encountered there should be gone.